man(8)

NAME
pkgos-gen-upstart-job - generate the upstart job.

SYNOPSIS
pkgos-gen-upstart-job <init_template>

DESCRIPTION
pkgos-gen-upstart-job generates the upstart job from the init template.

OPTIONS
The pkgos-gen-upstart-job does not take any options.

BUGS
No known bugs.

AUTHOR
Script is written by Thomas Goirand <zigo@debian.org>
Man page is written by Andrii Kroshchenko <akroshchenko@mirantis.com>